Results 1 to 1 of 1

Thread: Upgrade from 5.0.10 to 6.0.6 on Debian 4 with NIS

  1. #1
    Join Date
    Apr 2010
    Posts
    7
    Rep Power
    5

    Default Upgrade from 5.0.10 to 6.0.6 on Debian 4 with NIS

    Hello,
    I've encountered problem with upgrade. My goal is to upgrade Zimbra up-to-date and server from Debian Etch to Lenny. Server, on which is Zimbra running is XEN domU, so when some bad upgrade happens, I can start from scratch.

    I've already tried to do Debian upgrade first, but then Zimbra upgrade felt down on bad perl version. So I've decided to upgrade Zimbra first and then upgrade the distribution. Since system users on this server are taken from NIS, there are some errors regarding to useradd and groupadd. Install.log attached.

    Another info about installation:

    Server footprint:
    Code:
    Linux zimbra2 2.6.18-6-xen-amd64 #1 SMP Wed Oct 15 11:49:51 UTC 2008 x86_64 GNU/Linux
    Used installation:
    Code:
    zcs-6.0.6_GA_2324.DEBIAN4.0.20100406160442
    Thanks for help.

    Martin Kudlacek
    Attached Files Attached Files

Similar Threads

  1. INFO/ERROR - Upgrade from Debian Etch to Debian Lenny
    By psicopat in forum Error Reports
    Replies: 5
    Last Post: 02-19-2009, 01:39 AM
  2. Upgrade instructions in 5.0.10 too muddy to understand
    By johnshen in forum Installation
    Replies: 4
    Last Post: 12-06-2008, 06:19 AM
  3. Upgrade 5.0.7 to 5.0.10 rollback
    By hazmitia in forum Installation
    Replies: 2
    Last Post: 11-22-2008, 06:48 PM
  4. Debian - Upgrade from 4.5.6
    By magikman in forum Installation
    Replies: 1
    Last Post: 01-19-2008, 12:59 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •